uuid: d2c0dd3d-b393-4683-843e-f4f6f1d451ad
langcode: en
status: true
dependencies:
  config:
    - node.type.varbase_heroslider_media
_core:
  default_config_hash: _Wvi5qMPWKjgktkmCxKU4K6czVA_IGiq2y97vFnuJSw
id: node.varbase_heroslider_media.created
field_name: created
entity_type: node
bundle: varbase_heroslider_media
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
